BANK WOORI SAUDARA - Bug #1982

[ESS-HR] Education
02/02/2023 05:54 PM - Johanes Christian Kurni

Status: Closed Start date: 02/02/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

Dear AZid,

Mohon bantuannya untuk mengecek data ess hr education sudah sukses hanya datanya tidak tambil di Ul

remote.minovais.com:

MinovaES Menu Employee Overview - 00000145 - Rina Ananthasia

£ My workplace Employee 1D: 00000145 Company ID: PT Bank Woori Saudara Indonesia 1906
- . . Thk
» [ Business Intelligence Full Name: Rina Ananthasia
Employee Office: KANTOR PUSAT
~+ [~ Human Resource Employee Status: Active . . .
Organization: Tim Hubungan Industrial
~ & HR Administration Employee Type: Permanent
Position: Team Leader Hubungan Industrial
» [ organization Ma...

» [ Recruitment Ma... Master Data 4 Education - 00000145 - Rina Ananthasia

~ [= Employee Admin...
Assignment Action w Clear Filters

{1 Employee Mo...

1 Empl " Address Start Date  End Date = EducationTy... EduLev.. Institution = Address Major | G... Certificate Numb...
mployee Ma...

Family
] Employee Ev..

Datanya tidak ada
¢ Upload Photo

Working Experien...
() Import Emplo...

Organization Hist...
(@) Export Emplo...

Health Record
17 Delete Emplo...

- Communication ...
» [ Employee Re...

& [ Tima Manamamant Eezonall
ReqID : 720

Username: 00000145 (Yang ajuin ess)
Username: 00000141 (GrupAPV)
Password: 123Aa

Port: http://remote.minovais.com:31128/

Server: remote.minovais.com, 1438\MSSQLSERVER2012

DB: MinovaES_BWS_DevProd

Menu: My Workplace > Request > HR Administration > Education

Terima Kasih

History

#1 - 02/03/2023 05:07 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk issue ga ke posting ini ada perbedaan field antara
sdatatablefield dan fieldpos yg lain sama semua antara sdatatablefield dan fieldpos

jadi rapihkan terlebih dahulu sdatatablefield dan fieldposnya
http://remote.minovais.com:31128/

sdatatablefield : PDSWFMDEDUCATION
fieldpos : MD_Education

makasih

#2 - 02/22/2023 11:14 AM - Johanes Christian Kurni

- Status changed from QA Test to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

Dear Azid,

Mohon bantuannya untuk di cek lagi karna filedpos dan sdatatablefield nya sudah disamain
Terima Kasih

#3 - 02/22/2023 12:38 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

kenapa tidak ke posting sebelumnya karena di deftask task id proc_data_ PHRPAOQ008 dia prosesTypenya update bukan insert

U = update
C = Insert

makasih

#4 - 02/22/2023 02:41 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files
